<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8" />
    <title>Les métiers de l'informatique après le BUT</title>
    <link rel="stylesheet" href="./css/positionnement_but.css" />
    <link rel="stylesheet" href="./css/style_but.css" />
</head>

<body>
    <header>
        <nav>
            <ul>
                <li><a href="Acceuil.html">Acceuil</a></li>
                <li><a href="BUT.html">C'est quoi le BUT ?</a></li>
                <li><a href="Metiers.html">Métiers apres but</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h1>
                LE BUT
            </h1>
            <section>
                <img src="./img/question.png">
                <section>
                    <h2>C'est quoi le BUT ?</h2>
                    <p>Le B.U.T informatique est une formation avec des enseignements sous forme de TD (Travaux dirigés) et
                    de TP(Travaux Pratiques). Il permet le développement de connaissances et compétences techniques
                    professionnelles dans le domaine informatique</p>
                </section>
            </section>
            <section>
                <img src="./img/direction.png">
                <section>
                    <h2>Comment y accéder ?</h2>
                    <p>Le BUT informatique est accessible après un bac général à orientation scientifique ou un bac
                    technologique STI2D spécialité système d'information numérique.</p>
                </section>
            </section>
            <section>
                <img src="./img/coding.png">
                <section>
                    <h2>On y fait quoi ?</h2>
                    <p>On fait des bases de données (en SQL), de la programmation avec maîtrise de différents langages et outils de développement, il y aussi de la programmation Web. L'infographie, qui est utilisée dans le domaine de l'image numérique et de la synthèse d'images pour développer des applications 3D. <br><br>
                    Ces cours sont complétés par des cours de mathématiques, d'économie et de gestion de projet, de communication et d'anglais. Cette formation demande beaucoup de travail et de sérieux tout au long de l’année pour réussir.</p>
                </section>    
            </section>
        </section>
    </main>

    <footer>
        <section>
            <h3>IUT Orléans</h3>
            <p>16 Rue d'Issoudun, 45100 Orléans</p>
        </section>
        <section>
            <h3>Contact</h3>
            <P>+33 (0) 2 38 49 44 00</P>
        </section>
    </footer>

</body>